@import url('https://fonts.googleapis.com/css?family=Amatic+SC:400,700|Rubik:300,400,500&subset=hebrew');

body.body_newsletter{
    /* font-family: 'Amatic SC', cursive; */
    font-family: 'Rubik', sans-serif;
    font-size: 18px;
    /* color: #7d7d7d; */
    color: #58585a;
}
.page_newsletter .big-container{
    max-width: 1460px;
    margin: 0 auto;
    position: relative;
}
.page_newsletter .container{
    max-width: 740px;
}
.page_newsletter .row{
    max-width: 740px;
}
.page_newsletter .row.gallery_row {
    justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
}
.page_newsletter .big-container .row{
    max-width: 100%;
    display: flex;
flex-wrap: wrap;
}
.page_newsletter ul {
    list-style: disc;
    margin: 0 25px;
}
.page_newsletter ul li{
    list-style-image: url(../images/liststyle.png);
    padding: 0 10px;
    line-height: 1.2rem;
    margin-bottom: 30px;
}
.page_newsletter .turquoise_stripe_wrapper ul li{
    direction: ltr;
    list-style-image: url('../images/liststyle_turquise.png');

}
.newsletter-container.text_container_accordion ul li{
    list-style-image: url('../images/liststyle_turquise.png');
    margin-top:15px;
    margin-bottom:15px;
}
.page_newsletter h1{
    color: #313132;
    font-size: 3.2rem;
    line-height: 1em;
    font-family: 'Amatic SC', cursive;
}
.page_newsletter h2{
    color: #31a4d8;
    font-size: 2.222rem;
    font-family: 'Amatic SC', cursive;
    line-height: 1em;
    font-weight: 700;
    margin-bottom: 30px 0 10px 0;
}
.page_newsletter h2 a,
.page_newsletter h3 a {
    color: inherit;
    text-decoration: none;
}
.page_newsletter h2 a:hover,
.page_newsletter h3 a:hover {
    color: inherit;
}
.page_newsletter .gallery_block h2{
    font-family: 'Rubik', sans-serif;
    font-size: 1.85rem;
    letter-spacing: 0 !important;
    line-height: 1.2em;
}
.page_newsletter .gallery_block h3{
    font-size: 1.55rem;
    line-height: 1.1em;
}
.newsletter_content p {
    margin-bottom: 15px;
}
.newsletter_content a {
    color: #31a4d8;
}
.newsletter_content h3 , .newsletter_content h4 {
    margin-bottom: 10px;
    line-height: 1.2em;
}
.gallery_block strong, .gallery_block b,
.newsletter_content strong, .newsletter_content b {
    font-weight: 500;
}

/************/
header#header.header_newsletter {
    border: 0;
    height: 125px;
    padding: 15px 0;
}
header#header.header_newsletter .inner_header{
    max-width: 1200px;
}
#page-wrap.page_newsletter{
    padding-top: 140px;
    padding-bottom: 50px;
}
#page-wrap.page_newsletter.no-header	{
	padding-top: 0;
}
#page-wrap.page_newsletter .page-container{
    padding: 0;
}
.page_newsletter .page_title{
    margin-bottom: 55px;
}
.page_title h1.the_title{
    text-align: center;
    margin-bottom: 0;
    font-weight: bold;
}
.block.id_block {
    position: relative;
    display: block;
    margin-bottom: 50px;
}
.id_block .background {
    background: #31a4d8;
    color: #fff;
    padding: 14px;
}
/* .block.id_block fieldset {
    border: 1px solid silver;
    margin: 0 2px;
    padding: .35em .625em .75em;
} */
.block.id_block fieldset {
    border: 1px solid #fff;
    margin: 0 2px;
    padding: 15px;
}
.id_block .title {
    color: #fff;
    padding: 0 10px;
    position: relative;
    display: block;
    text-align: center;
    margin: 0 auto;
    font-family: 'Rubik', sans-serif;
    font-weight: 300;
    font-size: 1.3rem;
}
.id_block .att{
    position: relative;
    display: block;
    margin-top: 25px;
}
.id_block .att:first-child{
    margin-top: 0;
}
.id_block .label{
    background: none;
    font-size: 1.2rem;
    font-weight: 500;
    padding: 0;
}
.id_block span.value {
    font-size: 1.2rem;
    font-weight: 300;
}
.newsletter_content .block-with-bg {
    background: #31a4d8;
    color: #fff;
    padding: 30px 36px;
    margin: 20px -30px;
}
.newsletter_content .block-with-bg h2{
    color: #fff;
}
fieldset.gallery_block{
    border: 4px solid #31a4d8;
    margin: 0;
    padding: 15px 15px 23px 15px;
    height: 100%;
}
.gallery_block  .block_content{
    position: relative;
    display: block;
    width: 100%;
}
.gallery_block.border .block_content {
    padding: 0 9px;
}
fieldset.gallery_block .title {
    padding: 0 10px;
}
fieldset .wrap_read_more {
    /* position: absolute; */
    position: relative;
    /* bottom: 19px; */
    bottom: 0px;
    left: auto;
    right: auto;
    z-index: 99;
    display: block;
}
.newsletter_content fieldset.block-with-border {
    border: 4px solid #31a4d8;
    margin: 60px -30px 30px -30px;
    /* padding: .35em .625em .75em; */
    padding: 15px 18px 18px;
}
.block-with-border-bracket{
    position:relative;
    padding: 0;
}

.block-with-border-bracket::before{
    content: " ";
    border: solid 3px #41717b;
    border-right: 0px;
    position: absolute;
    left: -50px;
    top: 0;
    bottom: 0;
    width: .8em;
}
.block-with-border-bracket::after{
    content: " ";
    border: solid 3px #41717b;
    border-left: 0px;
    position: absolute;
    top: 0;
    bottom: 0;
    width: .8em;
    right: -50px;
}

.page-template-newslettersimple-newnewsletter-php.page-id-4152 .newsletter_content h2{
        margin-bottom: 20px;
        font-size: 1.2rem;
        line-height: 1.2em;
        letter-spacing: normal!important;
}

.page-template-newslettersimple-newnewsletter-php.page-id-4152 .newsletter_content h2 span::after{
    content:"";
    border-bottom: 2px solid #41717b;
    position: absolute;
    width: 100%;
    right: 0;
    left: 0;
    bottom: -10px;
}

.page-template-newslettersimple-newnewsletter-php.page-id-3742 .newsletter_content h3{
        margin-bottom: 20px;
}
.page-template-newslettersimple-newnewsletter-php.page-id-3742 .newsletter_content h3 span::after{
    content:"";
    border-bottom: 2px solid #31a4d8;
    position: absolute;
    width: 100%;
    right: 0;
    left: 0;
    bottom: -10px;
}
.page-template-newslettersimple-newnewsletter-php.page-id-4165 .newsletter_content h2{
        margin-bottom: 20px;
        font-size: 1.2rem;
        line-height: 1.2em;
        letter-spacing: normal!important;
}
/* .page-template-newslettersimple-newnewsletter-php.page-id-4165 .newsletter_content h2 span::after{
    content:"";
    border-bottom: 2px solid #41717b;
    position: absolute;
    width: 100%;
    right: 0;
    left: 0;
    bottom: -10px;
} */
.newsletter_content fieldset.block-with-border p{
    padding: 0 10px;
}
fieldset.gallery_block .big_wrap {
    height: 105%;
    position: relative;
    display: block;
    width: 100%;
}
fieldset.gallery_block .title,
.newsletter_content fieldset.block-with-border .legend_title {
    color: #31a4d8;
    font-size: 2.222rem;
    font-family: 'Amatic SC', cursive;
    line-height: 1em;
    padding: 0 15px;
    background: #fff;
    margin-top: -40px;
    position: relative;
    display: block;
    width: 100%;
}
.newsletter_content fieldset.block-with-border .legend_title {
    margin-bottom: 0px;
    top: -20px;
    display: inline-block;
    position: relative;
}
/* .legend_title{
    color: #31a4d8;
    font-size: 2.222rem;
    font-family: 'Amatic SC', cursive;
    line-height: 1em;
    padding: 0 15px;
    background: #fff;
    margin-top: -32px;
    margin-bottom: 10px;
    display: inline-block;
} */
.newsletter_content iframe{
    position: relative;
    width: 100%;
    margin: 30px 0;
}
.gallery_block {
    display: flex; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex;
    align-items: flex-start; -webkit-align-items: flex-start; -ms-flex-align: flex-start;
    justify-content: space-between; -webkit-justify-content: space-between; -ms-flex-pack: space-between;
    flex-direction: column;
    position: relative;
    height: 100%;
}
.gallery_block.rtl,
.page_newsletter .page-container.rtl{
    direction: rtl;
    text-align: right;
}
.gallery_block.ltr,
.page_newsletter .page-container.ltr{
    direction: ltr;
    text-align: left;
}
.page-template-newslettersimple-newnewsletter-php .page_newsletter .page-container.ltr{
    direction: ltr;
    text-align: left;
}

.page-template-newslettersimple-newnewsletter-php.page-id-4175 .newsletter_content h2{
        margin-bottom: 20px;
        font-size: 1.2rem;
        line-height: 1.2em;
        letter-spacing: normal!important;
}

.page-template-newslettersimple-newnewsletter-php.page-id-4175 .newsletter_content h2 span::after{
    content:"";
    border-bottom: 2px solid #41717b;
    position: absolute;
    width: 100%;
    right: 0;
    left: 0;
    bottom: -10px;
}
.page-template-newslettersimple-newnewsletter-php.page-id-4540 .newsletter_content h2 span::after{
    content:"";
    border-bottom: 2px solid #27a8e0;
    position: absolute;
    width: 100%;
    right: 0;
    left: 0;
    bottom: -10px;
}
.page-template-newslettersimple-newnewsletter-php.page-id-4165 .wp-image-4169.mob{
    float:none!important;
    margin-right:0!important;
    display:none;
}
.page-template-newslettersimple-newnewsletter-php.page-id-4165 .wp-image-4169.desk{
    float:left;
    margin-right:15px;
}
.page-template-newslettersimple-newnewsletter-php.page-id-4540 .newsletter_content h2{
        margin-bottom: 20px;
        font-size: 1.2rem;
        line-height: 1.2rem;
        letter-spacing: normal!important;
}
.page_newsletter .page-container.rtl h2,
.page_newsletter .page-container.rtl fieldset.block-with-border legend.legend_title{
    letter-spacing: 1px;
}
.page_newsletter .page-container.ltr h2,
.page_newsletter .page-container.ltr fieldset.block-with-border legend.legend_title{
    letter-spacing: 2px;
}
.gallery_block.bluebg{
    background: #31a4d8;
    color: #fff;
    padding: 35px 35px 23px 35px;
}
.gallery_block.bluebg h2{
    color: #fff;
}
.gallery_block .block_content p {
    font-size: 0.9rem;
    line-height: 1.445em;
    margin-bottom: 10px;
}
.gallery_block .block_content a,
.gallery_block .block_content a:hover {
    color: inherit;
    text-decoration: none;
}
.gallery_block a.read_more{
    position: relative;
    display: inline-block;
    font-weight: 500;
    padding-bottom: 3px;
    text-decoration: none;
}
.gallery_block.texture a.read_more,
.gallery_block.simple a.read_more,
.gallery_block.border a.read_more{
    color: #31a4d8;
    border-bottom: 3px solid #31a4d8;
    width: auto;
    line-height: 1.5rem;
    display: inline;
}
.gallery_block.bluebg a.read_more{
    color: #fff;
    border-bottom: 3px solid #fff;
    width: auto;
    line-height: 1.5rem;
    display: inline;
}
.gallery_block.texture {
    border: 4px solid #31a4d8;
    padding: 20px;
    color: #58585a;
    background: url(../images/newsletter_texture.png) no-repeat 50% 50%;
}
.gallery_block.simple {
    position: relative;
    border: 4px solid #31a4d8;
    padding: 20px;
    color: #58585a;
}
img.alignnone{
    margin: 0;
}
.more_content {
    position: relative;
    display: block;
    margin-top: 50px;
}
.more_content .content{
    color: #58585a;
}
.wrap_content {
    position: relative;
    display: block;
    width: 100%;
    /* padding-bottom: 40px; */
    height: 100%;
}
.gallery_block. .wrap_read_more {
    position: absolute;
    bottom: 24px;
    z-index: 999;
    left: auto;
    right: auto;
    display: block;
}
.wrap_content .title{
    margin-bottom: 10px;
    text-align: center;
}
.wrap_content .title h3{
    border-bottom: 3px solid #fff;
    padding-bottom: 0px;
    display: inline-block;
}
/** Related Articles  *******************/
.related_articles {
    position: relative;
    display: block;
    border-top: 2px solid #58585a;
    padding-top: 37px;
    margin-top: 70px;
    direction: rtl;
    text-align: right;
}
.related_title{
    color: #31a4d8;
    font-weight: 500;
}
.related {
    position: relative;
    display: flex; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex;
    align-items: center; -webkit-align-items: center; -ms-flex-align: center;
    justify-content: flex-start; -webkit-align-items: flex-start; -ms-flex-align: flex-start;
    flex-wrap: wrap;
}
.related .item {
    position: relative;
    display: block;
    margin-left: 10px;
    margin-bottom: 10px;
}
.related .item a {
    position: relative;
    display: block;
    padding: 10px 9px;
    border: 1px solid #31a4d8;
    color: #31a4d8 ;
    text-decoration: none;
    font-size: 1.05rem;
}
.related .item a:hover {
    background: #31a4d8;
    color: #fff;
}
.back_to_top {
    position: relative;
    display: block;
    text-align: center;
    margin: 70px 0 20px 0;
}
.header_newsletter .back_to_main a,
.back_to_top a#backtop {
    color: #58585a;
    border-bottom: 1px solid #58585a;
    font-weight: 500;
    text-decoration: none;
    padding-bottom: 3px;
    position: relative;
    display: inline-block;
}
.header_newsletter .back_to_main a:hover{
    color: #31a4d8;
    border-bottom: 1px solid #31a4d8;
}
footer.footer.newsletter_footer{
    min-height: inherit;
}
footer.newsletter_footer .credit{
    padding: 40px 0;
}
.newsletter_home .slogan{
    position: relative;
    margin-bottom: 20px;
    text-align: center;
}
.newsletter_home .slogan_title{
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    text-align: center;
    color: #58595b;
    font-weight: 500;
    display: inline-block;
    border-bottom: 1px solid #58595b;
}
.newsletter_home .slogan_date {
    font-family: 'Rubik', sans-serif;
    font-size: 13px;
    text-align: center;
    color: #58595b;
    font-weight: 300;
}
/*** GRID ******************/
.page_newsletter .container.grid_container {
    max-width: 564px;
}
.grid{
    position: relative;
    /* display: flex; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex;
    flex-wrap: wrap; */
}
.grid_row {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.grid_row.grid_row_2{
    flex-wrap: nowrap;
}
.grid_col.grid_col_1 {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}
.grid_item {
    position: relative;
}
.grid_item .inner {
    position: relative;
    height: 100%;
    width: 100%;
    padding: 14px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
}
.grid_item {
    display: block;
    position: relative;
    color: #fff;
    height: 164px;
    margin: 18px;
    width: 100%;
}
.grid_item a{
    position: relative;
    height: 100%;
    width: 100%;
    color: #fff;
    text-decoration: none;
    display: flex; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex;
    flex-direction: column;
    justify-content: space-between; -webkit-justify-content: space-between; -ms-flex-pack: space-between;
}
.grid_item .title {
    font-size: 42px;
    line-height: 1em;
    font-family: 'Amatic SC', cursive;
}
.grid_item .text {
    font-family: 'Rubik', sans-serif;
    font-size: 12px;
    line-height: 1.1em;
    font-weight: 400;
}
.grid_item.grid-1 {
    width: 163px;
}
.grid_item.grid-2,
.grid_item.grid-3 {
    width: 328px;
}
.grid_item.grid-4 {
    width: 145px;
}
.grid_item.grid-5 {
    width: 145px;
}
.grid_item.grid-6 {
    height: 364px;
    width: 163px;
}
.grid_item.grid-7 {
    width: 530px;
    height: 75px;
    margin-top: 10px;
    border: 3px solid #31a4d8;
    padding: 4px 5px;
}
.grid_item.grid-7 a{
    background: url(../images/arr_right_newsletter.png) no-repeat 97% 50%;
}
.grid_item.grid-7 .inner{
    padding: 10px;
    display: flex; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex;
    align-items: center; -webkit-align-items: center; -ms-flex-align: center;
    justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
}
.grid_item.grid-7 .title{
    text-align: left;
}
/********* New Grid Nadia ********/
.page-template-newsletterfront-page-newsletter-php .page_newsletter .container.grid_container {
    max-width: 524px;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 20px;
}
.page-template-newsletterfront-page-newsletter-php .page_newsletter .container.grid_container .section_title{
    max-width: 165px;
    position: relative;
}
.page-template-newsletterfront-page-newsletter-php .page_newsletter .family_grid_container .section_title::after{
    content:"";
    background:url('http://jfn.org.il/wp-content/uploads/2019/12/arrow_deep_blue.png');
    width:164px;
    height:11px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;

}
.page-template-newsletterfront-page-newsletter-php .page_newsletter .network_grid_container .section_title::after{
    content:"";
    background:url('http://jfn.org.il/wp-content/uploads/2019/12/arrow_light_blue.png');
    width:164px;
    height:11px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;

}
.network_grid .grid_item .inner::before{
    content:'';
    background: linear-gradient(0deg, rgba(49,164,216,0) 0%, rgba(49,164,216,1) 80%, rgba(49,164,216,1) 100%);
    height:100%;
    width:100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}
/* .page-template-newsletterfront-page-newsletter-php .family_grid_container .grid_item.grid-3 .inner::before{
    content:"";
    background: linear-gradient(0deg, rgba(65,113,123,0) 0%, rgba(65,113,123,0.9799894957983193) 63%, rgba(65,113,123,1) 100%);
    height:100%;
    width:100%;
    position: absolute;
    top: 0;
    right: 0;
} */

.page-template-newsletterfront-page-newsletter-php .family_grid_container .grid_item.grid-3 .inner{
    background-position:center 50px!important;
}
.page-template-newsletterfront-page-newsletter-php .family_grid_container .grid_item.grid-2 .inner{
    background-position-y: 50px!important ;
    background-position-x: -90px!important;
}
.page-template-newsletterfront-page-newsletter-php .family_grid_container .grid_item.grid-3 .inner::before{
    background: linear-gradient(0deg, rgba(65,113,123,0) 0%, rgba(65,113,123,0.9799894957983193) 63%, rgba(65,113,123,1) 100%);
    content:'';
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
}
.page-template-newsletterfront-page-newsletter-php .family_grid_container .grid_item.grid-1 .inner::before{
        background: linear-gradient(180deg, rgba(65,113,123,1) 0%, rgba(188,188,188,0.7791491596638656) 91%);
    content:'';
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    opacity: 0.2;
}
.page-template-newsletterfront-page-newsletter-php .family_grid_container .grid_item.grid-2 .inner::before{
    background: linear-gradient(0deg, rgba(65,113,123,0) 0%, rgba(65,113,123,0.9799894957983193) 63%, rgba(65,113,123,1) 100%);
    content:'';
    position: absolute;
    left:0;
    top:0;
    width: 100%;
    height: 100%;
}
.ecosystem_grid .grid_item .inner::before{
    content:'';
    background: linear-gradient(0deg, rgba(22,177,175,0) 0%, rgba(22,177,175,1) 100%);
    height:100%;
    width:100%;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;


}
.page-template-newsletterfront-page-newsletter-php .page_newsletter .ecosystem_grid_container .section_title::after{
    content:"";
    background:url('http://jfn.org.il/wp-content/uploads/2019/12/arrow_turqoise.png');
    width:164px;
    height:11px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: 0;

}
.page-template-newsletterfront-page-newsletter-php .page_newsletter .container.grid_container .section_title h2{
    font-family: 'Rubik', sans-serif;
    font-size:22px;
    line-height:26px;
    text-align: left;
    font-weight:400;
}
.page-template-newsletterfront-page-newsletter-php .page_newsletter .family_grid_container .section_title h2{
        color:#41717b;
}
.page-template-newsletterfront-page-newsletter-php .page_newsletter .network_grid_container .section_title h2{
        color:#27a8e0;
}
.page-template-newsletterfront-page-newsletter-php .page_newsletter .ecosystem_grid_container .section_title h2{
        color:#16b1af;
}
.page-template-newsletterfront-page-newsletter-php .page_newsletter .container.grid_container .section_title h2.heb_title{
    text-align:right;
}
.page-template-newsletterfront-page-newsletter-php .grid.family_grid{
    position: relative;
    display: flex;
    max-width: 346px;
}
.page-template-newsletterfront-page-newsletter-php .grid.network_grid{
    display: flex;
    max-width: 346px;
    position: relative;
    width:346px;
}
.page-template-newsletterfront-page-newsletter-php .grid.ecosystem_grid{
    display: flex;
    max-width: 346px;
    min-width: 346px;
    position: relative;
}
.page-template-newsletterfront-page-newsletter-php .grid.network_grid .grid_item {
    background: linear-gradient(0deg, rgba(125,141,68,0.3) 0%, rgba(125,141,68,1) 100%);
}
.network_grid_container .network_grid .grid-2{
    margin:0 15px 0 0;
}
.network_grid_container .network_grid p{
    line-height:1rem;
}
.page-template-newsletterfront-page-newsletter-php .grid.ecosystem_grid .grid_item{
    background: linear-gradient(0deg, rgba(65,113,123,0) 0%, rgba(65,113,123,1) 100%);
}

.page-template-newsletterfront-page-newsletter-php .grid_row {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.page-template-newsletterfront-page-newsletter-php .grid_row.grid_row_2{
    flex-wrap: nowrap;
}
.page-template-newsletterfront-page-newsletter-php .grid_col.grid_col_1 {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}
.page-template-newsletterfront-page-newsletter-php .grid_item {
    position: relative;
}
.page-template-newsletterfront-page-newsletter-php .grid_item a::after{
    content:"";
    background:url('http://jfn.org.il/wp-content/uploads/2019/12/white_arrow_right.png');
    background-size:contain;
    background-repeat: no-repeat;
    width:18px;
    height:28px;
    position: absolute;
    bottom: 0;
    right: 0;
    cursor:pointer;
    filter: drop-shadow(1px 1px 3px #58595b);
}
.page-template-newsletterfront-page-newsletter-php .grid_item .inner {
    position: relative;
    height: 100%;
    width: 100%;
    padding: 7px;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto;
}
.page-template-newsletterfront-page-newsletter-php .grid_item {
    display: block;
    position: relative;
    color: #fff;
    height: 164px;
    margin:0;
    width: 100%;
}
.page-template-newsletterfront-page-newsletter-php .grid_item a{
    position: relative;
    height: 100%;
    width: 100%;
    color: #fff;
    text-decoration: none;
    display: flex; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex;
    /* flex-direction: column;
    justify-content: end;
    -webkit-justify-content: end; */
    flex-direction: column-reverse;
    -webkit-justify-content: flex-end;
    z-index: 2;
}
.page-template-newsletterfront-page-newsletter-php .grid_item .title {
    font-size: 20px;
    line-height: 1em;
    font-family: 'Rubik', sans-serif;
    font-weight:400;

}
.page-template-newsletterfront-page-newsletter-php .grid_item .text {
    font-family: 'Rubik', sans-serif;
    font-size: 12px;
    line-height: 1.1em;
    font-weight: 400;
    color:#f1f1f1;
}
.page-template-newsletterfront-page-newsletter-php .family_grid_container .grid_item.grid-1 {
    width: 100%;
    background: linear-gradient(0deg, rgba(65,113,123,0) 0%, rgba(65,113,123,0.8799894957983193) 63%, rgba(65,113,123,1) 100%);

}
.page-template-newsletterfront-page-newsletter-php .family_grid_container .grid_item.grid-2 {
    width: 100%;
    background: linear-gradient(0deg, rgba(65,113,123,0) 0%, rgba(65,113,123,0.6799894957983193) 80%, rgba(65,113,123,1) 100%);
    margin: 0 15px;

}
.page-template-newsletterfront-page-newsletter-php .family_grid_container .grid_item.grid-3{
    background: linear-gradient(0deg, rgba(65,113,123,0) 0%, rgba(65,113,123,0.6799894957983193) 80%, rgba(65,113,123,1) 100%);
    width:100%;
}
.page-template-newsletterfront-page-newsletter-php .grid_item.grid-4 {
    width: 100%;
}
.page-template-newsletterfront-page-newsletter-php .grid_item.grid-5 {
    width: 100%;
}
.page-template-newsletterfront-page-newsletter-php .grid_item.grid-6 {
    height: 164px;
    width: 100%;
}
.page-template-newsletterfront-page-newsletter-php .grid_item.grid-7 {
    width: 530px;
    height: 75px;
    margin-top: 10px;
    border: 3px solid #31a4d8;
    padding: 4px 5px;
}
.page-template-newsletterfront-page-newsletter-php .grid_item.grid-7 a{
    background: url(../images/arr_right_newsletter.png) no-repeat 97% 50%;
}
.page-template-newsletterfront-page-newsletter-php .grid_item.grid-7 .inner{
    padding: 10px;
    display: flex; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex;
    align-items: center; -webkit-align-items: center; -ms-flex-align: center;
    justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
}
.page-template-newsletterfront-page-newsletter-php .grid_item.grid-7 .title{
    text-align: left;
}
a .bottom_col_area{
    width: 524px;
    max-width: 100%;
    margin: 0 auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    min-height: 90px;
    position: relative;
    display: flex;
    align-items: center;
}
a.bottom_area_link{
    color:#ffffff;
    font-size:24px;
    line-height:26px;
    text-decoration:none;
    font-weight:500;
    font-family: 'Rubik', sans-serif;
    text-align:center;
}
.banner_bottom_img{
    width: 524px;
    max-width: 100%;
    margin: 0 auto;
    height: auto;
    padding-top:20px;

}
.bottom_area_row{
    display: block;
}
.page-template-newsletterfront-page-newsletter-php .bottom_col_area::before{
    content: "";
    background: url(http://jfn.org.il/wp-content/uploads/2019/12/white_arrow_right.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 28px;
    margin-right: 7px;
    cursor: pointer;
}
.bottom_col_area .title{
    padding-right: 25px;
}
/*********************/
.newsletter_home .social_icons {
    text-align: center;
    margin: 50px 0;
    display: block;
}
.newsletter_home .social_icons a.site_link{
    position: relative;
    margin: 15px 0;
    color: #31a4d8;
    display: block;
    text-decoration: none;
    font-weight: 500;
}
.newsletter_home .social_icons a.site_link:hover{
    color: #58595b;
}
.newsletter_home .social_icons ul{
    justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
    flex-direction: row-reverse;
}
.newsletter_home .social_icons ul li{
    margin-bottom: 0;
    list-style: none;
}
.newsletter_home .social_icons ul li a:hover i{
    color: #31a4d8;
}
.social_icons {
    text-align: center;
    margin: 10px 0;
    display: block;
}
body.page-template-front-page #header {
    height: auto;
    padding-top: 30px;
}
body.page-template-front-page #header .inner_header{
    justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
}
body.page-template-front-page #header .back_to_main {
    display: none;
}
body.page-template-front-page #header .main_logo.float_element {
    max-width: 200px;
    margin-bottom: 20px;
}
/********* Nadia 8.12.19 **********/
.new_newsletter .inner_header{
    max-width:960px!important;
}
/**** Newsletter Template Colors Gallery Blocks ****/

/** Dark Blue **/
.page-template-newsletternewsletter-gallery-blocks-php .color_Dark_Blue  fieldset.gallery_block .title, .newsletter_content fieldset.block-with-border .legend_title{
    color:#41717b;
    border-color:#41717b;
    font-family: 'Rubik', sans-serif;
}
.page-template-newsletternewsletter-gallery-blocks-php .color_Dark_Blue fieldset.gallery_block{
    border-color:#41717b;
    font-family: 'Rubik', sans-serif;
}
.page-template-newsletternewsletter-gallery-blocks-php .color_Dark_Blue .gallery_block.texture a.read_more, .color_Dark_Blue .gallery_block.simple a.read_more, .color_Dark_Blue .gallery_block.border a.read_more{
    color:#41717b;
    border-color:#41717b;
    font-family: 'Rubik', sans-serif;
}
.color_Dark_Blue .gallery_block.simple{
    border-color:#41717b;
    font-family: 'Rubik', sans-serif;
}
.color_Dark_Blue .wrap_content .title h3{
    color:#41717b;
    font-family: 'Rubik', sans-serif;
}
.color_Dark_Blue .gallery_block.bluebg{
    background: #41717b;
    font-family: 'Rubik', sans-serif;
}
.color_Dark_Blue .gallery_block.bluebg .wrap_content .title h3{
    color:#ffffff;
    font-family: 'Rubik', sans-serif;
}
.color_Dark_Blue .gallery_block.texture{
    border-color:#41717b;
    font-family: 'Rubik', sans-serif;
}

/** Blue **/
.page-template-newsletternewsletter-gallery-blocks-php .color_Blue  fieldset.gallery_block .title, .newsletter_content fieldset.block-with-border .legend_title{
    color:#27a8e0;
    border-color:#27a8e0;
    font-family: 'Rubik', sans-serif;
}
.page-template-newsletternewsletter-gallery-blocks-php .color_Blue fieldset.gallery_block{
    border-color:#27a8e0;
    font-family: 'Rubik', sans-serif;
}
.page-template-newsletternewsletter-gallery-blocks-php .color_Blue .gallery_block.texture a.read_more, .color_Blue .gallery_block.simple a.read_more, .color_Blue .gallery_block.border a.read_more{
    color:#27a8e0;
    border-color:#27a8e0;
    font-family: 'Rubik', sans-serif;
}
.color_Blue .gallery_block.simple{
    border-color:#27a8e0;
    font-family: 'Rubik', sans-serif;
}
.color_Blue .wrap_content .title h3{
    color:#27a8e0;
    font-family: 'Rubik', sans-serif;
}
.color_Blue .gallery_block.bluebg{
    background: #27a8e0;
    font-family: 'Rubik', sans-serif;
}
.color_Blue .gallery_block.bluebg .wrap_content .title h3{
    color:#ffffff;
    font-family: 'Rubik', sans-serif;
}
.color_Blue .gallery_block.texture{
    border-color:#27a8e0;
    font-family: 'Rubik', sans-serif;
}
/** Turquoise **/
.page-template-newsletternewsletter-gallery-blocks-php .color_Turquoise  fieldset.gallery_block .title, .newsletter_content fieldset.block-with-border .legend_title{
    color:#16b1af;
    border-color:#16b1af;
    font-family: 'Rubik', sans-serif;
}
.page-template-newsletternewsletter-gallery-blocks-php .color_Turquoise fieldset.gallery_block{
    border-color:#16b1af;
    font-family: 'Rubik', sans-serif;
}
.page-template-newsletternewsletter-gallery-blocks-php .color_Turquoise .gallery_block.texture a.read_more, .color_Turquoise .gallery_block.simple a.read_more, .color_Turquoise .gallery_block.border a.read_more{
    color:#16b1af;
    font-family: 'Rubik', sans-serif;
    border-color:#16b1af;
    font-family: 'Rubik', sans-serif;
}
.color_Turquoise .gallery_block.simple{
    border-color:#16b1af;
    font-family: 'Rubik', sans-serif;
}
.color_Turquoise .wrap_content .title h3{
    color:#16b1af;
    font-family: 'Rubik', sans-serif;
}
.color_Turquoise .gallery_block.bluebg{
    background: #16b1af;
    font-family: 'Rubik', sans-serif;
}
.color_Turquoise .gallery_block.bluebg .wrap_content .title h3{
    color:#ffffff;
    font-family: 'Rubik', sans-serif;
}
.color_Turquoise .gallery_block.texture{
    border-color:#16b1af;
    font-family: 'Rubik', sans-serif;
}
/** Deep Blue **/
.page-template-newsletternewsletter-gallery-blocks-php .color_Deep_Blue  fieldset.gallery_block .title, .newsletter_content fieldset.block-with-border .legend_title{
    color:#0071a1;
    border-color:#0071a1;
    font-family: 'Rubik', sans-serif;
}
.page-template-newsletternewsletter-gallery-blocks-php .color_Deep_Blue fieldset.gallery_block{
    border-color:#0071a1;
    font-family: 'Rubik', sans-serif;
}
.page-template-newsletternewsletter-gallery-blocks-php .color_Deep_Blue .gallery_block.texture a.read_more, .color_Daeep_Blue .gallery_block.simple a.read_more, .color_Deep_Blue .gallery_block.border a.read_more{
    color:#0071a1;
    border-color:#0071a1;
    font-family: 'Rubik', sans-serif;
}
.color_Deep_Blue .gallery_block.simple{
    border-color:#0071a1;
    font-family: 'Rubik', sans-serif;
}
.color_Deep_Blue .wrap_content .title h3{
    color:#0071a1;
    font-family: 'Rubik', sans-serif;
}
.color_Deep_Blue .gallery_block.bluebg{
    background: #0071a1;
    font-family: 'Rubik', sans-serif;
}
.color_Deep_Blue .gallery_block.bluebg .wrap_content .title h3{
    color:#ffffff;
    font-family: 'Rubik', sans-serif;
}
.color_Deep_Blue .gallery_block.texture{
    border-color:#0071a1;
    font-family: 'Rubik', sans-serif;
}
/**** Newsletter Template Colors Simple Post ****/

/** Dark Blue **/
.color_Dark_Blue h1.the_title{
    color:#41717b;
    font-family: 'Rubik', sans-serif;
}
.color_Dark_Blue h2{
    color:#41717b;
    font-family: 'Rubik', sans-serif;
}
.color_Dark_Blue h3{
    color:#41717b;
    font-family: 'Rubik', sans-serif;
}
.color_Dark_Blue h4{
    color:#41717b;
    font-family: 'Rubik', sans-serif;
}
.color_Dark_Blue h5{
    color:#41717b;
    font-family: 'Rubik', sans-serif;
}
.color_Dark_Blue h6{
    color:#41717b;
    font-family: 'Rubik', sans-serif;
}
.color_Dark_Blue span{
    color:#41717b;
}
.page_newsletter .color_Dark_Blue ul li{
    list-style-image:url(../images/liststyle_dark_blue_dot.png);
}
/** Blue **/
.color_Blue h1.the_title{
    color:#27a8e0;
    font-family: 'Rubik', sans-serif;
}
.color_Blue h2{
    color:#27a8e0;
    font-family: 'Rubik', sans-serif;
}
.color_Blue h3{
    color:#27a8e0;
    font-family: 'Rubik', sans-serif;
}
.color_Blue h4{
    color:#27a8e0;
    font-family: 'Rubik', sans-serif;
}
.color_Blue h5{
    color:#27a8e0;
    font-family: 'Rubik', sans-serif;
}
.color_Blue h6{
    color:#27a8e0;
    font-family: 'Rubik', sans-serif;
}
.color_Blue span{
    color:#27a8e0!important;
}
.page_newsletter .color_Blue ul li{
    list-style-image:url(../images/liststyle_blue_dot.png);
}
/** Turquoise **/
.color_Turquoise h1.the_title{
    color:#16b1af;
    font-family: 'Rubik', sans-serif;
}
.color_Turquoise h2{
    color:#16b1af;
    font-family: 'Rubik', sans-serif;
}
.color_Turquoise h3{
    color:#16b1af;
    font-family: 'Rubik', sans-serif;
}
.color_Turquoise h4{
    color:#16b1af;
    font-family: 'Rubik', sans-serif;
}
.color_Turquoise h5{
    color:#16b1af;
    font-family: 'Rubik', sans-serif;
}
.color_Turquoise h6{
    color:#16b1af;
    font-family: 'Rubik', sans-serif;
}
.color_Turquoise span{
    color:#16b1af!important;
}
.page_newsletter .color_Turquoise ul li{
    list-style-image:url(../images/liststyle_turquise.png);
}
/** Deep Blue **/
.color_Deep_Blue h1.the_title{
    color:#0071a1;
    font-family: 'Rubik', sans-serif;
}
.color_Deep_Blue h2{
    color:#0071a1;
    font-family: 'Rubik', sans-serif;
}
.color_Deep_Blue h3{
    color:#0071a1;
    font-family: 'Rubik', sans-serif;
}
.color_Deep_Blue h4{
    color:#0071a1;
    font-family: 'Rubik', sans-serif;
}
.color_Deep_Blue h5{
    color:#0071a1;
    font-family: 'Rubik', sans-serif;
}
.color_Deep_Blue span{
    color:#0071a1!important;
    font-family: 'Rubik', sans-serif;
}
.page_newsletter .color_Deep_Blue ul li{
    list-style-image:url(../images/liststyle_deep_blue_dot.png);
}

/************************************************************************************************************/
/**** RESPONSIVE *******/
/************************************************************************************************************/
@media only screen and (max-width: 768px) {



}/* end of 768 */

/************************************************************************************************************/
@media only screen and (max-width: 564px) {
    /* .grid_row, .grid_col{
        flex-direction: column;
    }
    .grid_row{
        padding: 0 10px;
    }
    .grid_item{
        margin: 15px 0;
    } */

}/* end of 564 */
